#block-system-main .content .field .field-items .field-item{
margin-top:5em;
}

#block-system-main .field-item img.galleryimg{
    float:left;
   padding:0 10px 0 0;
}

/*For picture in http://iff.devel.geoport.com.au/page/HitchHikersGuidetoFestival*/

.page-node-77 #smk_content #content #block-system-main .field-item ul{
display:inline;
list-style:none outside none;
}

#block-system-main #node-77 .content .field-items ul li:first-child p {
     display: inline-block;
    margin-top: 35px;
}


#node-157 p img{
float:left;
display:inline;
padding:0 10px 10px 0;
}

#block-system-main .field-item h3{
text-align:justify;
/*text-transform:Capitalize;*/
}

#node-156 img{
display:inline-block;
}
#node-156 .field-item p.image img, #node-156 .field-item span.image{
float:left;
padding:0 10px 0 0;
}

/*For picture in http://iff.devel.geoport.com.au/page/2011FestivalImages*/

#node-180 .field-item p.imageGallery img, #node-180 .field-item p.imageGallery2 img, #node-180 .field-item p.imageGallery3 img{
float : left;
padding:0 10px 0 0;
}

/*For table on All page*/
#block-system-main .field-item table, #block-system-main .field-item table tbody tr td {
border:none;
}

#node-74 .field-item p.Image img{
float:left;
padding:0 10px 0 0;
}

#node-82 .field-item table tbody tr td p img{
float:left;
padding-right:10px;
}

#node-158 .field-item p img{
float:left;
}

/* for image on page http://iff.devel.geoport.com.au/performers-stage-plan-form */
#node-174.node .content .field-item p img{
float:left;
}

/*For thumbnail Image*/
#block-system-main .field-item .image img{
float:left;
padding-right:10px;
}

#block-system-main .field-item .image{
display:inline-block;
}

/*for page sponsors*/
#node-93 .field-item .image a{
float:left;
padding-right:10px;
}

/*reduce gap*/
#block-block-12 .content .pane-content .home_clients{
margin:0;
}
span .summary-when .summary-when-time{
color:#610B0B;
}
.smk_content #content h3, .smk_content #content h3 a,.blog_post_content h3{
color:#BE0A0A;
font-family: 'Merriweather', serif;
}
.blog_post_content h4,.blog_post_content h3{
color:#610B0B;
font-family: 'Merriweather', serif;
}
h1, h2 , h3,h4,h5,h6 {
color:#610B0B;
font-family: 'Merriweather', serif;
}
.smk_content h1, 
.smk_content h2, 
.smk_content h3, 
.smk_content h4, 
.smk_content h5, 
.smk_content h1 a,
 .smk_content h2 a,
 .smk_content h3 a, 
.smk_content h4 a, 
.smk_content h5 a{
color:#BE0A0A;
font-family: 'Merriweather', serif;
}
.smk_content #content h4, .smk_content #content h4 a{
color:#610B0B;
font-family:merriweather;
}
.smk_content img{
height:auto;
}

#block-block-27 h2{
font-size:18px;
font-family:merriweather;
}
#block-views-calendar-block, #block-views-latest-block, #block-block-18, #block-block-26, #block-block-27, #block-block-30{
margin-top:20px;
}
.block .block-block{
margin-top:20px;
}
#block-block-27 input#signup_name{
width:90%;
}
#block-block-27 input#signup_email {
width: 90%;
}
.image_wrap, .image_wrap_simple, .blog_article .blog_slider.flexslider, .post_article_single .post_slider.flexslider, .blog_article .container_video, .post_article_single .container_video, .image_wrap img, .image_wrap_simple img, .blog_article .blog_slider.flexslider img, .post_article_single .post_slider.flexslider img, .blog_article .container_video iframe, .post_article_single .container_video iframe, .img_wrap_in{
height:auto;
}
span.nolink{
font-size:18px;
color:#fff;
display:table-cell;
font-weight:bold;
font-family:Merriweather;
vertical-align:middle;
}
/*webform stalls-application-form*/
/*.webform-component .webform-component-textfield label {
font-weight: bold;
border: 1px solid;
display: inline-block;
margin-right: 1em;
min-width: 270px;
}*/
.webform-client-form .webform-component .webform-component-textfield .form-item label {
font-weight: bold;
border: 1px solid;
display: inline-block;
margin-right: 1em;
min-width: 270px;
}
.node-type-artist .field.field-name-field-performance-schedule.field-type-field-collection.field-label-above .field-label{
display:none;
}